Web Issues - Bug #10806

PSC --> Home --> Membership --> Join --> Very First --> Click on submit button --> Click on add
button --> submit --> validation is showing two times it should be shown only one time times if |
deleted the added input field

10/07/2024 05:35 PM - Mohd Irfan

Status: Closed Start date: 10/07/2024
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Very First --> Click on submit button --> Click on add button --> submit --> validation is showing two times it should be shown only
one time times if | deleted the added input field (Please fix this issue on the entire Registration page)

See attached screenshot/screen Record:
Telephone Nos. * Fax No. * Email address *
908844333222 78378237878237823782 abhimanyu@yopmail
Website * Sectoral Membership (for Corporate Membership only) *
www.google.com CCCC Central Corentyne Chamber of Commerce v
List what is your expectation(s) from being a member of the PSC. * How can contribute towards the objectives of the PSC by being a member *
List what is your expectation(s) from being a membe List how you can contribute towards the objectives
Please specify your expectations Please specify how you will contribute.

Please specify how you will contribute.
Please specify how you will contribute.
Please specify how you will contribute.
Please specify how you will contribute

Please specify how you will contribute.

Wish to become a member of the PSC. * How do you know about the PSC? * °_
State Brief lyyou wish to become a memt How do you know about the PSC

Please provide a brief statement. How you know about us is required. |
History

#1 - 10/07/2024 06:14 PM - Mohd Irfan

- Project changed from Admin Issues to Web Issues

#2 - 10/09/2024 10:15 AM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 12/05/2024 06:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
